<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        
        <title>Enlaces</title>>
    </head>
    <body>
        <header id="inicio">
            <h1>Enlases</h1>
            <ul>
                 <a href="mailto:someone@example.com">Envial mail</a>
                 <a href="tel:+5586938195">Llamada telefonica</a>
                
            </ul>
        </header>
    </body>
</html>